/* CSS Document */

/*
Author: Scarabel Francesco
Copyright: akastudio.ch
Description: CSS Document for basic layout page
*/

html {
    box-sizing: border-box;
}


*, *:before, *:after {
    box-sizing: inherit;
}

body {
    background-color:#090909;
    overflow-y: scroll;
}


    body.is-preload *, body.is-preload *:before, body.is-preload *:after {
        -moz-animation: none !important;
        -webkit-animation: none !important;
		-ms-animation: none !important;
		animation: none !important;
		-moz-transition: none !important;
		-webkit-transition: none !important;
		-ms-transition: none !important;
		transition: none !important;
	}

body, input, select, textarea {
	color: #FFF;
}

a {
	-moz-transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out, opacity 0.2s ease-in-out;
	-webkit-transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out, opacity 0.2s ease-in-out;
	-ms-transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out, opacity 0.2s ease-in-out;
	transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out, opacity 0.2s ease-in-out;
	color: #666;
    font-weight: bold;
	text-decoration: none;
}
a:hover {
    color: rgb(200,0,0);
    cursor: pointer;
}

p.grigio {color: #555}